<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Лизинговые программы для юридических лиц и ИП в Москве | Эволюция");
$APPLICATION->SetPageProperty("description", "Выгодные лизинговые программы для юридических лиц и ИП в Москве и в других регионах России от компании “Эволюция”. Мы поможем вам купить новый автомобиль на выгодных условиях. Телефон горячей линии 8 (800) 333-75-75 - звонок по России бесплатный.");
$APPLICATION->SetPageProperty("keywords", "Лизинговые программы, лизинговые программы для юридических лиц, лизинговые программы для ип");
$APPLICATION->AddHeadString('<link rel="canonical" href="https://'.SITE_SERVER_NAME.'/programs/"/>');
?>
<?
	$APPLICATION->IncludeComponent("bitrix:breadcrumb", "evolution", Array(
		"PATH" => "",	// Путь, для которого будет построена навигационная цепочка (по умолчанию, текущий путь)
			"SITE_ID" => "s1",	// Cайт (устанавливается в случае многосайтовой версии, когда DOCUMENT_ROOT у сайтов разный)
			"START_FROM" => "0",	// Номер пункта, начиная с которого будет построена навигационная цепочка
		),
		false
	);
?>
<?$APPLICATION->IncludeComponent(
	"evolution:leasing.programs.list",
	"",
Array()
);?>
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
Array()
);?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>